/* Small size CSS */ 
@media all and (max-width: 749px) and (min-width: 0px) {
body.sidebar-second #content{
	width: 100%;
	margin-bottom: 40px;
}
#sidebar-second{
	display: none;
}
.not-front #block-system-main{
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 40px;
}
/**** HEADERSTYLES - Header ****/
#block-block-3{
	margin: 0px auto;
	float: none;
}
/**** end HEADERSTYLES - Header ****/

/**** MENU - Main Menu ****/
#block-superfish-1{
	margin: 0px auto;
	float: none;
	width: 100%;
}
#topDropdown{
	display: block;
}
#superfish-1{
	margin-left: 0px;
	display: none;
}
#superfish-1 li{
	float: none;
	display: block;
}
#superfish-1 a, #topDropdown{
	border-top: 1px solid #f0f0f0;
}
#superfish-1 a, #topDropdown, #superfish-1 .sf-depth-1 ul a{
	margin: 0px;
	padding: 0px;
	width: 100%;
	display: block;
	height: auto;
}
/*donate*/
#superfish-1 .last.sf-depth-1 a{
	width: 100%;
	top: auto;
	position: static;
	border-radius: 0px;
}
/*subnav*/
#superfish-1 ul{
	box-shadow: none;
	background-color: #f2f2f2;
	margin: 0px;
	display: block !important;
	visibility: visible !important;
	position: static;
	width: 100%;
}
/**** end MENU - Main Menu ****/
/**** SIGNUPFORM - Signup Form(s) ****/
#signup_head_wrap{
	float: none;
}
.not-front #block-webform-client-block-49{
	width: 100%;
	margin-bottom: 0px;
}


#block-webform-client-block-49 #webform-component-header{
	width: 100%;
	margin: 22px 0px 15px;
	text-align: center;
}
#signup_main{
	letter-spacing: -1px;
}
#block-webform-client-block-49 #webform-component-email-address{
	width: 96%;
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 4%;
}
#block-webform-client-block-49 #webform-component-zip-code{
	width: 36%;
	margin: 0px 0px 20px;
	padding: 0px 0px 0px 4%;
}
#block-webform-client-block-49 #edit-actions{
	width: 56%;
	margin: 0px 0px 20px 4%;
	clear: none;
	float: none;
}
/**** end SIGNUPFORM - Signup Form(s) ****/

/**** CONTENTTOP - Content Top Region ****/
#content-top{
	background-color: #053446;
	background-image: none;
	background-size: cover;
}
.not-front #content-top{
	display: none;
}
#content-top .section{
	height: auto;
}
#block-webform-client-block-49{
	position: static;
}
.front #block-webform-client-block-49{
	background-image: none;
}
#block-block-13{
	display: none;
}
#block-block-4{
	position: static;
}
#block-block-4 .content{
	padding: 0px;
}
#banner_menu_wrap{
	padding: 0px 20px;
}
#banner_menu{
	padding-bottom: 4px;
}
.banner_item{
	width: 100%;
}
.banner_about, .banner_news, .banner_ballot{
	margin: 0px 0px 10px;
}
#block-block-6{
	padding: 14px 0px 24px;
}
#follow_mid_text{
	margin: 0px;
	font-size: 36px;
	width: 100%;
	line-height: 54px;
}

.not-front .region-content-mid{
	float: none;
	width: 100%;
}
.not-front #block-block-6{
	display: block;
	padding-top: 0px;
	padding-left: 17px;
	text-align: left;
	padding-bottom: 26px;
}
.front #mobile_background_wrap{
	display: block;
}
/**** end CONTENTTOP - Content Top Region ****/

/**** CONTENTREGION - Content Region  ****/
.front #content{
	padding: 40px 0px;
}
#block-block-9{
	margin-bottom: 20px;
}
.front #block-block-9, .front #block-block-10, .front #block-block-11, .front #block-block-14, .front #block-pgsocial-twitter{
	width: 100%;
}
#block-block-14{
	margin-top: 40px;
}
.tweetFollow{
	float: none;
	display: block;
}
.fb_iframe_widget.fb-like{
	float: none;
	display: block;
}
.tweetTitle, .facebookPost{
	padding-top: 30px;
}

/**** end CONTENTREGION - Content Region  ****/

/**** CONTENTBOTTOM - Content Bottom Region ****/
/**** end CONTENTBOTTOM - Content Bottom Region ****/

/**** SIDEBARREGION - Sidebar Region ****/
/**** end SIDEBARREGION - Sidebar Region ****/

/**** FOOTERREGION - Footer Region ****/

/**** end FOOTERREGION - Footer Region ****/

/**** INTERIORSTYLES - Interior Stylesn ****/
.field-name-body img{
	width: 100% !important;
	margin: 0px 0px 10px !important;
	height: auto !important;
}
/**** end INTERIORSTYLES - Interior Styles ****/

/**** NEWSVIEW - News View Page ****/
.item-list .pager li{
	top: auto;
}
.item-list .pager li.pager-item, .item-list .pager li.pager-current{
	display: none;
}
.item-list .pager li.pager-previous, .item-list .pager li.pager-next{
	float: none;
	margin: 0px;
	width: 49%;
	display: inline-block;
}
.page-news .item-list .pager{
	
}
.news_foot{
	
}
/**** end NEWSVIEW - News View Page ****/

/**** NEWSNODE - News Node Page ****/
/**** end NEWSVIEW - News View Page ****/

/**** EVENTSVIEW - Events View Page ****/
/**** end EVENTSVIEW - Events View Page ****/

/**** EVENTSNODE - Events Node Page ****/
/**** end EVENTSNODE - Events Node Page ****/

/**** MEDIAVIEW - Media View Page ****/
/**** end MEDIAVIEW - Media View Page ****/

/**** MEDIANODE - Media Node Page ****/
/**** end MEDIANODE - Media Node Page ****/

/**** WEBFORMSTYLES - Webform Styles ****/
.form-item, #webform-component-message-subject, #webform-component-your-message, #webform-component-email-address{
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}
.node-type-webform .form-actions{
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}
.webform-component-checkboxes .form-type-checkbox, .webform-component-radios .form-type-radio{
	width: 100%;
}
/**** end WEBFORMSTYLES - Webform Styles ****/

}